<div class="select">
  <div class="selected option" (click)="onClick()">{{ selected?.label || placeholder}}</div>
  <ul class="options" [ngClass]="{ 'hidden': hidden }">
    <li *ngFor="let option of _options" class="option" (click)="onSelect(option)">{{ option.label }}</li>
  </ul>
</div>
